FORUMS

PlayPermissionsExposed - Fix the new Play Store permissions system

6,255 posts
Thanks Meter: 8,605
 
By GermainZ, Forum Moderator / Recognized Developer / XDA Portal Team on 14th June 2014, 11:51 PM
Post Reply Subscribe to Thread Email Thread
17th January 2016, 05:32 PM |#141  
Junior Member
Thanks Meter: 6
 
More
Quote:
Originally Posted by GermainZ

I was under the impression F-Droid didn't accept Xposed modules because they couldn't get Xposed to build on their servers and didn't want to use JARs (anything not built by F-Droid, which I thought was reasonable for its purpose).

I had a chat with them and because the XposedBridgeApi.jar is only a compile-time dependency and not included in the actual compiled apk they seemed fine with it being included in the repo. That being said, they would much prefer it to be built as part of the build process if possible.

See it here: f-droid.org/repository/browse/?fdid=ca.pr0ps.xposed.entrustunblocker
The Following User Says Thank You to pR0Ps For This Useful Post: [ View ]
 
 
31st January 2016, 12:50 PM |#142  
GermainZ's Avatar
OP Forum Moderator / Recognized Developer / XDA Portal Team
Thanks Meter: 8,605
 
More
v1.0.7:
  • Added support for recent versions of the Google Play store (tested with v6.0.5). Backwards compatibility with previously supported versions should be preserved. (Patch by @pR0Ps, thanks!)
  • Added Italian translation (patch by @timefireDS), improved French translation (patch by @MickS29).

Many thanks to all contributors!
The Following 10 Users Say Thank You to GermainZ For This Useful Post: [ View ]
1st February 2016, 01:58 AM |#143  
exodius48's Avatar
Senior Member
Flag Hatinya Nabilah
Thanks Meter: 167
 
Donate to Me
More
Quote:
Originally Posted by GermainZ

v1.0.7:

  • Added support for recent versions of the Google Play store (tested with v6.0.5). Backwards compatibility with previously supported versions should be preserved. (Patch by @pR0Ps, thanks!)
  • Added Italian translation (patch by @timefireDS), improved French translation (patch by @MickS29).

Many thanks to all contributors!

Support 6.1.12 or not?
1st February 2016, 05:08 AM |#144  
manbat's Avatar
Senior Member
Flag Fort Worth, Texas
Thanks Meter: 546
 
Donate to Me
More
Works fine for me...with 6.1.12

Sent from my SM-N910V / VZW Note 4 DE / Factory Bootloader Unlocked / Rooted / Custom Kernel-ed/ TWRP 2.8.7.0.trltevzw
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes